| Home | Libraries | People | FAQ | More

## Function operator-

boost::local_time::operator-

## Synopsis

    local_date_time
    operator-(const local_date_time & t, const boost::gregorian::months & m);

## Description

Subtracts a months object and a local_date_time. Result will be same day-of-month as local_date_time unless original day was the last day of month. see date_time::months_duration for more details